Opened 12 years ago

Closed 12 years ago

#122 closed defect (invalid)

update to XINHA

Reported by: PoeuffF Owned by: gogo
Priority: normal Milestone:
Component: Xinha Core Version:
Severity: normal Keywords:
Cc:

Description

I have to modify a WYSIWYG editor. it's htmlarea v3.0-rc1. do you think that's better to update to XINHA before modify ?

Change History (1)

comment:1 Changed 12 years ago by gogo

  • Component changed from Plugin - Fullscreen to Xinha Core
  • Resolution set to invalid
  • Status changed from new to closed

Yes. But please don't use the ticket system for general questions - the forums are for that.

http://xinha.gogo.co.nz/punbb/index.php

Note: See TracTickets for help on using tickets.